
body {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: 'Roboto', sans-serif !important;
    background: #f8f8f8 !important;
}

* {
    box-sizing: border-box;
    position: relative;
}
#header{
    /*background: #fff;*/
}
#logo img{
    width: 150px;
}
.top_logo{
    text-align: center;
}
.top_logo img{
    width: 300px;
    padding: 30px 0;
    border: 0;
}
.top_logo a img{
    border: 0;
}
.phone_number{
    float: right;
    padding: 0;
    margin: 0;
}
#social_top{
    background: #fff;
    padding: 5px 0;
}
#social_top a i{
    color: #000;
    text-decoration: none;
}
#social_top i{
    font-size: 15px;
    padding-right: 10px;
}
ul#header_menu{
    padding: 10px 0;
    list-style: none;
    width: 395px;
    margin: 0 auto;
}
ul#header_menu li{
    float: left;
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 15px;
    padding-right: 15px;
    /*border-right: 1px #000 solid;*/
    font-weight: 300;
    letter-spacing: 1.3px;
}
ul#header_menu li a{
    color: #000;
    text-decoration: none;
}
ul#header_menu li:last-of-type{
    border-right: 0 !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
}

#slider_holder{
    margin-top: 10px;
}
.item{
    max-height: 400px;
    overflow: hidden;
}
.item img{
    width: 100%;
}
#middle_buttons{
    text-align: center;
    margin-top: 30px;
}
.one_middle a{
    background: #000;
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding: 10px 0;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.one_middle a:hover{
    color: #fff;
    text-decoration: none;
}
#home_icons{
    padding-top: 30px;
}

#home_icons i{
    font-size: 50px;
    text-align: center;
}
#home_icons p{
    font-family: 'Roboto', sans-serif !important;
    font-size: 15px;
    /*font-weight: 300;*/
    text-transform: uppercase;
    padding-top: 5px;
    text-align: center;
    letter-spacing: 2px;
}
#home_body{
    padding-top: 15px;
}
#footer{
    background: #fff;
    margin-top: 30px;
}

ul#footer_menu{
    padding: 10px 0 0 0;
    list-style: none;
    width: 470px;
    float: left;
    /*margin: 0 auto;*/
}
ul#footer_menu li{
    float: left;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 15px;
    padding-right: 15px;
    /*border-right: 1px #000 solid;*/
    font-weight: 300;
}
ul#footer_menu li a{
    color: #000;
    text-decoration: none;
}
ul#footer_menu li:last-of-type{
    border-right: 0 !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
}
.phone_number a{
    color: #000 !important;
    text-decoration: none;
}
#footer .phone_number{
    padding-top: 10px;
}
#footer .phone_number i{
    padding-right: 5px;
}
.since{
    font-weight: 300;
    font-size: 11px;
}
.body_text, .body_text p, .list_row ul li{
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px;
    line-height: 20px;
}
.body_text p a{
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}
.list_row{
    padding-top: 15px;
}
.one_img img{
    height: 200px;
}
.one_img{
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin-right: 10px;
    float: left;
    margin-bottom: 15px;
}
.fancybox-skin{
    padding: 0 !important;
}
.contact_page{
    padding-top: 30px;
}
.contact_page p{
     font-family: 'Roboto', sans-serif !important;
}
.contact_page p a{
    text-decoration: none;
    color: inherit;
}
.contact_page p span{
    font-weight: 700;
}
.contact_title{
    font-family: 'Roboto', sans-serif !important;
    font-weight: 700;
    font-size: 18px;
}
.contact_page iframe{
    height: 300px;
    width: 100%;
    margin-bottom: 20px;
}
.map_page{
    /*padding-top: 30px;*/
}
.map_page iframe{
    height: 400px;
    width: 100%;
    margin-bottom: 20px;
}
#gallery_holder {
    width: 1130px;
    margin: 0 auto;
}
/* =============================
    Media Queries
===============================*/


@media (max-width: 560px) {
    #gallery_holder {
        width: 282px !important;
    }
    .one_img {
        width: 130px !important;
        height: 130px !important;
    }
    .list_row ul{
        padding: 0;
        margin: 0;
    }
    .list_row ul li {
        text-align: center;
        list-style: none;
    }
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .list_row ul{
        padding: 0;
        margin: 0;
    }
    .list_row ul li {
        text-align: center;
        list-style: none;
    }
    #home_icons i{
        font-size: 20px;
    }
    #home_icons p{
        font-size: 10px;
    }
    .top_logo img {
        width: 200px;
        padding: 10px 0;
    }
    ul#header_menu li {
        font-size: 10px;
        margin-right: 5px;
        padding-right: 5px;
        letter-spacing: 1px;
    }
    ul#header_menu{
        width: 255px;
    }
    .body_text, .body_text p, .list_row ul li {
        font-family: 'Roboto', sans-serif !important;
        font-size: 11px;
        line-height: 19px;
    }
    ul#footer_menu{
        width: 265px;
        float: none;
        margin: 0 auto;
    }
    ul#footer_menu li {
        font-size: 10px;
        margin-right: 5px;
        padding-right: 5px;
    }
    #footer .phone_number {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }
    #gallery_holder {
        width: 485px;
    }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #gallery_holder {
        width: 650px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #gallery_holder {
        width: 965px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #gallery_holder {
        width: 1130px;
    }
}